apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}
  labels:
    app: {{ .Release.Name }}
    chart: {{ .Chart.Name }}
spec:
  type: ClusterIP
  clusterIP: None
  selector:
    app: {{ .Release.Name }}
    chart: {{ .Chart.Name }}
  ports:
    - name: registry
      protocol: TCP
      port: 5000
      targetPort: 5000
    - name: athens
      protocol: TCP
      port: 3000
      targetPort: 3000
    - name: dockerd
      protocol: TCP
      port: 2375
      targetPort: 2375
